{
  "type" : "enum",
  "name" : "LifeStatus",
  "namespace" : "org.gel.models.participant.avro",
  "doc" : "Life Status",
  "symbols" : [ "ALIVE", "ABORTED", "DECEASED", "UNBORN", "STILLBORN", "MISCARRIAGE" ]
}
